<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ET-KUFS2EeuNVb_Yr8goDA" id="_ET88MFS2EeuNVb_Yr8goDA" label="SnowflakeCreateSourceTable" version="0.1" item="_ET-KUlS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ET_YcFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ET_YcVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ET_YclS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.511+0100"/>
    <additionalProperties xmi:id="_ET_Yc1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ET_YdFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ET_YdVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.511+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ET-KUVS2EeuNVb_Yr8goDA" path="Snowflake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ET-KUlS2EeuNVb_Yr8goDA" property="_ET-KUFS2EeuNVb_Yr8goDA" state="_ET-KUVS2EeuNVb_Yr8goDA" system="true" eltName="Snowflake">
    <content href="SnowflakeCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
